Page MenuHomePhabricator

Catch email address typos early
Closed, ResolvedPublic1 Story Points

Description

We have lots of emails that have typos in our contact lists. Let's try to not allow many more to get into the system.

From Elliott:
We might be able to stop a lot of them on intake - there's a javascript thing we can use that warns if the domain is 2 chars off any of the top 20-30 email domains

Event Timeline

DStrine created this task.May 17 2016, 10:21 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 10:21 PM
DStrine renamed this task from Catch email typos early to Catch email address typos early .May 17 2016, 10:47 PM

Change 289505 had a related patch set uploaded (by Ejegg):
Detect email typos, suggest correction

https://gerrit.wikimedia.org/r/289505

Ejegg claimed this task.May 18 2016, 7:44 PM
Ejegg triaged this task as Low priority.
Ejegg updated the task description. (Show Details)
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Jabberwock Slaying board.

Change 289505 merged by jenkins-bot:
Detect email typos, suggest correction

https://gerrit.wikimedia.org/r/289505

Ejegg closed this task as Resolved.May 24 2016, 4:07 AM